
Redmine - Feature #3062

Interactive gantt chart feature

2009-03-27 21:09 - Andrew Chaika

Status: Closed Start date: 2009-03-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It will be nice to implement interactive gantt chart feature like one in clockingit.com project

Related issues:

Is duplicate of Redmine - Feature #2024: gantt chart editing New

History

#1 - 2009-03-28 01:46 - Enderson Maia

See #2024

#2 - 2010-10-03 15:13 - Mischa The Evil

- Category set to Gantt

#3 - 2014-04-22 12:48 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #2024.

#4 - 2014-04-22 12:48 - Toshi MARUYAMA

- Is duplicate of Feature #2024: gantt chart editing added
